Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 16: Line 16:
 
     font-size: 1.1em !important;
 
     font-size: 1.1em !important;
 
}
 
}
.mw-content-container{
+
.ts-container{
 
background: url("https://i.imgur.com/SiygUpK.jpg") no-repeat !important;
 
background: url("https://i.imgur.com/SiygUpK.jpg") no-repeat !important;
 
}
 
}

Revision as of 22:52, 28 February 2021

@font-face {
  font-family: Roboto;
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
}
#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;

}

.gallerytext{
    font-size: 1.1em !important;
}
.ts-container{
background: url("https://i.imgur.com/SiygUpK.jpg") no-repeat !important;
}